Web lists-archives.com

Re: Mercurial update needed for security fixes




On Mon 18 Sep 2017, Ken Brown wrote:

> On 9/18/2017 11:27 AM, Andy Moreton wrote:
>> On Thu 17 Aug 2017, Andy Moreton wrote:
>>
>> Ping?
>>
>>> Hi,
>>>
>>> Can the mercurial maintainer please update to upstream Hg 4.3.1, to get
>>> the fixes for CVE-2017-1000115 and CVE-2017-1000116.
>
> I don't know if he reads the list.  I'm adding him to the Cc.
>
> Ken

Still no response. If the maintiner does not read the project list or
respond to email, then all of his packages are effectively abandoned.

Can we please have a *security update* for mercurial ?

    AndyM


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple